Subject: Ticket Assigned - delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 13:38:21 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery muhaimin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhaimin Bot:  Hi Muhaimin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6132897908 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566761193            05:28 PM, 31st Mar                   Reenad                   Hi Muhaimin, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:29 PM, 31st Mar                     muhaimin                    Hi           05:29 PM, 31st Mar                     muhaimin                    I have made an order on centrepoint           05:29 PM, 31st Mar                     muhaimin                    Order number 6132897908           05:29 PM, 31st Mar                     muhaimin                    I have received a call from saudi Post office to say I have to fetch my order           05:30 PM, 31st Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:30 PM, 31st Mar                     muhaimin                    I requested HOME delivery           05:30 PM, 31st Mar                     muhaimin                    I cannot fetch the order, it will cost me SAR70 to fetch the order with a uber           05:31 PM, 31st Mar                   Reenad                   Please note that your order was shipped on ( 3/29/2022) and that home delivery order need 1-5 working days   I am happy to inform you that your order is already on its way. You can now track it online at https://splonline.com.sa/en/ using tracking number FC0207220002103.           05:31 PM, 31st Mar                   Reenad                   Is there anything else i can assist you with?           05:31 PM, 31st Mar                     muhaimin                    U did not help me           05:31 PM, 31st Mar                     muhaimin                    Please tell me why did the post office call me to fetch my order           05:32 PM, 31st Mar                   Reenad                   We apologize to you, our dear customer, and the order will reach you. It appears to me that it is out for delivery. In the event that it did not reach you within the specified period, please contact us.           05:32 PM, 31st Mar                     muhaimin                    ما وصلني           05:33 PM, 31st Mar                   Reenad                   سيصلك الطلب يرجى الانتظار حتى يصلك عميلنا العزيز           05:34 PM, 31st Mar                   Reenad                   هل لديك ساتفسار آخ؟           05:34 PM, 31st Mar                     muhaimin                    الموظف من مكتة بريد اتصل قالي لازم استلم التوصيل عند المالمكتبة           05:34 PM, 31st Mar                   Reenad                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة           05:34 PM, 31st Mar                   Reenad                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            05:35 PM, 31st Mar                     muhaimin                    انا ما اقدر اروح المكتبة ما عندي سيارة والأوبر ٧٠ريال           05:35 PM, 31st Mar                     muhaimin                    ساعدني في الموضوع           05:35 PM, 31st Mar                     muhaimin                    عيش اسوي؟           05:36 PM, 31st Mar                     muhaimin                    كلم مكتب البريد لتوصيل منزلي           05:36 PM, 31st Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:37 PM, 31st Mar                   Reenad                   سيتم التواصل معكم عبر [email-masked]           05:37 PM, 31st Mar                   Reenad                   نعتذر منك عميلنا العزيز           05:37 PM, 31st Mar                     muhaimin                    Ok           05:37 PM, 31st Mar                   Reenad                   Is there anything else i can assist you with?           05:37 PM, 31st Mar                     muhaimin                    Thank you           05:37 PM, 31st Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 31st Mar                     muhaimin                    No           05:37 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4106066